Subject: (whorl) Gene Wolfe's secret identity

From: William Ansley <wansley at warwick.net>
Date: Thu, 22 Mar 2001 11:14:41 +0000

Just now, as I was purchasing a book from Amazon.com, I was presented 
with the usual "Customers who bought the items in your shopping cart 
also bought:" list and on it was the entry:

* Epiphany of the Long Sun by Gene Calde of the Long Sun Wolfe, Gene 
Exodus f Wolfe; Paperback

So, just as the comics revealed who Bruce ("Batman") Wayne was, we 
now know not only Mr. Wolfe's secret identity but his real name as 
well.

Now, if only Gene ("Calde of the Long Sun") Exodus F. Wolfe would 
tell us what the F stands for!

Or, if only Amazon would hire competent data entry personnel! 8->

William Ansley

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com